Answered
1
0

Hi all,

I’m fairly new to FMOD. I just downloaded the latest version, and the app doesn’t run at all, it just crashes. Wondering if it’s an OS issue? I am running OSX 10.6.8…

I’ll be upgrading to Mavericks pretty soon, but if it works on 10.6.8 in the meantime, that’d be grand!

Thanks :)

  • You must to post comments
Best Answer
1
0

From version 1.04 onwards, the Macintosh version of FMOD Studio requires OS X 10.7 “Lion.”

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.